RubyGems Navigation menu

aws-sdk-dynamodb 1.58.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.62.0 - July 30, 2021 (171 KB)
  2. 1.61.0 - July 28, 2021 (171 KB)
  3. 1.60.0 - March 10, 2021 (171 KB)
  4. 1.59.0 - February 02, 2021 (165 KB)
  5. 1.58.0 - November 23, 2020 (165 KB)
Show all versions (79 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    2bb19cebbe13708cabec3bb00116ed10b27add49396b122c38a45be68ecf0e10

    Total downloads 63,523,281

    For this version 3,759,821

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: